@font-face {
    font-weight: 300;
    font-family: ECSquareSansPro-Light;
    src: url('../fonts/ECSquareSansPro-Light.otf') format("opentype");
}

@font-face {
    font-family: ECSquareSansPro-Regular;
    src: url('../fonts/ECSquareSansPro-Regular.otf') format("opentype");
}

@font-face {
    font-family: ECSquareSansPro-Bold;
    font-weight: bold;
    src: url('../fonts/ECSquareSansPro-Bold.otf') format("opentype");
}

@font-face {
  font-family: EC Square Sans Pro;
  src: url('../fonts/ECSquareSansPro-Regular.otf') format("opentype");
}
